﻿@media screen and (min-width:760px){
body{font:16px Arial;margin:5px 0}
a{text-decoration:none;color:#004278}
a:hover{text-decoration:underline}
img{float:left;margin:0 7px 0 0;border:0}
header{margin:auto;width:1079px;height:99px;font-family:Impact;font-size:30px}
header a:hover{text-decoration:none}
header p{padding:7px 0;font:17px Arial}
article{float:left;padding:0 7px 7px 7px;width:728px;line-height:1.45em;min-height:1900px}
article img, .aside_st img{border-radius:7px;box-shadow:2px 2px 7px rgba(0,0,0,1);margin:0 7px 10px 0}
h1, h2{font-weight:400;text-align:center}
h1{margin:7px 0 7px 0;font-size:25px;line-height:1.1em}
h2{margin:15px 0 5px 0;font-size:22px}
section{font-size:20px;text-align:center;padding:13px 0 5px 0}
aside{float:right;width:320px;padding:0 7px 0 0}
footer{clear:both;min-height:36px;padding:0 7px;text-align:center}
.text_img{float:right;margin:7px 0 0 7px}
.text1{min-height:165px}
.osnovnoe{margin:auto;width:1077px}
.verh{height:14px}
.menu1{height:150px;margin:15px 0 35px 0}
.menu1 img{width:200px;height:150px}
.menu1 a{font-size:22px}
.menu1:hover{border-radius:10px}
.menu1:hover img{box-shadow:none}
.menu2{text-align:center;padding:15px 0 7px 0}
.menu2 a{padding:3px 7px 3px 7px}
.menu2 a:hover{text-decoration:none;border-radius:5px}
.menu2 span{padding:3px 7px 3px 7px;text-decoration:none;border-radius:5px}
.aside_st{height:100px;padding:7px 0 7px 0;word-wrap:break-word;overflow:hidden}
.aside_st img{width:133px;height:100px}
.aside_st:hover img{box-shadow:none}
.aside_st_arhiv{height:100px;padding:7px 0 7px 0;font-size:13px}
.columns{column-count:2;-webkit-column-count:2;-moz-column-count:2}
/*Реклама*/ 
.floating{width:320px}
.fixed{position:fixed;top:42px}}
@media screen and (max-width:760px){
body{font:16px Arial;margin:1px}
img{display:block;margin:2px;border-radius:7px;box-shadow:2px 2px 7px rgba(0,0,0,1)}
aside{float:none}
section{font-size:20px;text-align:center;padding:12px 0 5px 0}
header{font:bold 25px Arial}
header p{padding:7px 0;font:16px Arial}
.menu1 a{font-size:22px}
.menu2{text-align:center;padding:20px 0}
.menu2 a{padding:3px;text-decoration:none}
.menu2 a:hover{text-decoration:none;border-radius:5px}
.menu2 span{padding:3px;text-decoration:none;border-radius:5px}
.main_menu{display:none}
.aside_st{padding:7px 0 20px 0}
.aside_st a{font:25px Arial}
.menu3{display:none}}
@media print{.adsbygoogle, aside, iframe, .pravoved-ru-widget, div[id^="yandex_rtb"]{display:none !important} .fixed1{position:inherit !important}}
a{color:#004278}
a:hover, a:visited{color:#551a8b}
header a{text-decoration:none}
.fixed1{position:fixed;top:0px;max-width:1077px;z-index:7}
.text1{font-weight:bold;width:100%;margin:0 0 15px 0}
.social{cursor:pointer;position:fixed;right:-1px;z-index:5;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAADACAMAAAB1ThCsAAAAQlBMVEVHcExEZ51OxuxKdKJJcKBPx+5Nxu9jor1Pxu5Oxu71gR71gBzyehVJZ59EZJn1gR7zfRn0fxtQyO9MdaM7WZj1gh+gaIGPAAAAEnRSTlMAkqbqNts/DYX47qklZcDZRXBppcqvAAADbElEQVRo3u1Y27ajIAyVgkXxhnr6/786ICABBcKaM2vOrDFP2u6dnZCLtk3z2GM/yJgxnsNwRrQxfUko3em+U8IhPeJPCqGMsoOwnzcKr++ou/NRGMxOAHs/IMR+s0cEq0A5uGH+2roCZh3RCYAYEIgiUkmDwLlXOAWmyzERL+0V/KfXMwYSPoeJ3gcUSMxneIxl8IoxO8blgiQ6wiUY270AKFhsc6qrzjRihSnJmBNBkRQjSoNWMshUx/AlzBytaqoZEDjQYMnhCwbIa0yZeZ3ITOfZINisB5ZSkh9xbWeQxY1wQ39W6WOP/SjjozJeAV8HZeuIxa+L+HzERywrSmQcFNyYGDAi64lXjBUhsHyALWWJwQDX1RCHYsaLc2ykllLe45HBEfp6ZDF+O+EIRB/nOOCyHmwBbDmKSTfSlMEWQ8hyYwywDgPHtAbAo/pPns00SFy7qu5ehFgw/c3lKnXUo1Q2HqMhJc92qnIsYT6LmopS1cSwSj2icjXJZGo3umzFouy8GZE1wNQCjKcfU5k/pmGBI6rgHFEFS1GVkKi9IR0BW+ilpvWC5hMYBjd7SQjsXjJ4tWYELg2TsIrFFrEw03wczp1qc8nPkJv8AySXcuIyCNyGJ0sEfzRH4lmCjlv4xwjXEWaTUL0XTLJ+dsmql9TnnfWx333Bmog1hvuzZf5yRlD+PR5HYF+VBAIIUy2B1KSAPSVHOJzzCsKErtofJRy/nl0OmB/S01dkUy2B/DyFbyewSRm1WH3N/r3WeAgP4a8Smqqn1f/8YO+6upfDru9rGLzrt62GofEVDG7weIbDIxnW/+uFZVg85ziG869gOIbHoxgc4jGMEN+U8gj8v99ljQDftiVG6L/dthIjxm/9wUjlcfGvLadxh+/7JOPGf9vmNG7w77s8QkKIh1dWAxA0I8Y3HGhoBsQrRhfjm1iji871io80bnojwjsG/CSNNzEGGjk877btLqs0/lxkSY0L/iztvUYcj7G0xo3/rMYNHi6yq0Z3iSdaZMajrzV7Rf41zFCBxgsOxCuM57rI3i3Eq44H8fThInNnlV4cfrJgVMlF1gPp/Oo7zyf4sLjIrvsnwYgWd1EjOp8rI5JOxJOM6no+4V9M10W23ccfRxUusvyzTHcnXGRtFq+i6gK8Yrx44Z8zt8h+AXc6ia/o7EdiAAAAAElFTkSuQmCC')}
.social_mini{padding:24px 24px}
li{border-radius:10px;margin:14px 0;padding:0 7px}